@fontsize: 12pt;

@posterW: 297mm;
@posterH: 420mm;
@unitW: @posterW/36;
@unitH: @posterH/34;

@page {
  padding:0cm;
  margin: 0;
  size: A2;
}

/* Imports */
/* F O N T S     V I L L A N O A I L L E */
@import 'reset.css';

@font-face {
  font-family: 'futurab';
  src: url('fonts/Hershey-Noailles-futurab');
}

// AFFICHE GÉNÉRALE //
body{
  font-weight: normal;
  #tools{
      // display: none;
      position: fixed;
      right: 10px;
      bottom: 10px;
      z-index: 11;
    li{
      display: inline;
      input{
      }
      input.active{
        text-decoration: line-through;
      }
    }
    .zoom{

    }
  }
  .plaque{
    // transform: scale(.5);
    padding: 1cm;
    transform-origin: 0 0;
    #grids{
      z-index: 10;
      .gridBoat{
        position: absolute;
        height: @posterH;
        width: @posterW;
        z-index: 10;
      }
      .fondsPerdus{
        display: none;
        position: absolute;
        outline: 1px solid greenyellow;
        width: @posterW + 10;
        height: @posterH + 10;
        margin-left: -5mm;
        margin-top: -5mm;
      }
      .grid{
        display: none;
        position: absolute;
        width: @posterW;
        height: @posterH;
      }
      .gridCol{
        // display: none;
        flex-direction: row;
        .column{
          border-right: 1px solid red;
          width: @posterW;
          height: @posterH;
        }
      }
      .gridRow{
        // display: none;
        flex-direction: column;
        .row{
          border-bottom: 1px solid red;
          width: @posterW;
          height: @posterH;
        }
      }
    }

//CONTENT AFFICHE
  .liste{
      margin-top: 50mm;
      margin-right: 0%;
      position: relative;
      line-height: @fontsize*3;
      font-family: "futurab";
      font-size: @fontsize*2.5;
      color: black;
      text-align: left;
      span{
        // border-bottom: 3px solid black;
        // padding-bottom: 0px;
        // text-decoration: underline;
      }
      // .test-liste{
      //   text-align: right;
      // }
      .test-ligne2{
        text-align: left;
      }
      // .test-liste:nth-of-type(odd){
      //   text-align: left;
      // }
      // .test-liste:nth-of-type(even){
      //   text-align: right;
      // }
      // .test-liste:nth-of-type(even){
      //   padding-left: 60mm;
      //   transform:rotate(-15deg);
      // }
   }
  }
}
